
stations: 
  - Acerra (n11406225037)
  - Agnano (n434789521)
  - Alfa Lancia 2 (n11406225039)
  - Alfa Lancia 4 (n11406225038)
  - Arco Felice (n326209133)
  - Arco Mirelli (n11929061005)
  - Argine Palasport (n11406225007)
  - Augusto (n663078056)
  - Aversa Centro (n8621188875)
  - Aversa Ippodromo (n8621188873)
  - Bagnoli-Agnano Terme (n6817755819)
  - Bagnoli-Città della Scienza (n329701822)
  - Baiano (n282074201)
  - Barra (n11407164120)
  - Bartolo Longo (n11406225012)
  - Boscoreale (n3389605447)
  - Boscotrecase (n595644484)
  - Botteghelle (n11406225059)
  - Brusciano (n4917809067)
  - Camposano (n282074327)
  - Cangiani (n250312780)
  - Casalnuovo (n11406225054)
  - Casilli (n595644500)
  - Casoria Arpino-Volla (n595644496)
  - Castelcisterna (n282075558)
  - Castellammare di Stabia (n11407722191)
  - Cavalleggeri Aosta (n8278678762)
  - Centro Direzionale (n10249732514)
  - Cercola (n11407164101)
  - 'Chiaia - Monte di Dio (n1460817143)'
  - Chiaiano (n324415153)
  - Cicciano (n11406225025)
  - Cimitile (n11406225015)
  - Colli Aminei (n3036909925)
  - Corso Vittorio Emanuele (n4917117115)
  - Cuma (n1463010430)
  - Dante (n434763027)
  - Dazio (n1338235386)
  - De Ruggiero (n4917182267)
  - Duomo (n1757100165)
  - Ercolano Miglio D'Oro (n11407270275)
  - Ercolano Scavi (n11407270274)
  - Flocco (n595644513)
  - Frullone (n1738657712)
  - Fuorigrotta (n1090940332)
  - Fusaro (n8748727887)
  - Garibaldi (n7884578138)
  - Gerolomini (n1338239162)
  - Gianturco (n229162892)
  - Giugliano (n8621188869)
  - Grotta del Sole (n1463003360)
  - Guindazzi (n281159312)
  - La Pigna (n11406225051)
  - La Trencia (n325241710)
  - Lala (n663077724)
  - Leopardi (n296077447)
  - Licola (n329653476)
  - Lido Fusaro (n1463010431)
  - Lucrino (n1480005815)
  - Madonna Dell'Arco (n253939142)
  - Madonnelle (n11406225006)
  - Marigliano (n4917782011)
  - Marina di Licola (n329659352)
  - Materdei (n434763015)
  - Medaglie d'Oro (n3036923663)
  - Mergellina (n663078054)
  - Meta (n11407722196)
  - Montedonzelli (n435104388)
  - Montesanto (n8440486177)
  - Moregine (n300386895)
  - Mostra (n7884684060)
  - 'Mostra - Stadio Maradona (n434789470)'
  - Mugnano (n8621188865)
  - Municipio (n11929061006)
  - Municipio (n11929061007)
  - Museo (n434763023)
  - Napoli Campi Flegrei (n6817740560)
  - Napoli Centro Direzionale (n278841425)
  - Napoli Garibaldi (n1738681458)
  - Napoli Gianturco (n4459023928)
  - Napoli Mergellina (n6536935424)
  - Napoli Montesanto (n8440486178)
  - Napoli Piazza Amedeo (n8440486183)
  - Napoli Piazza Cavour (n8440486172)
  - Napoli Piazza Garibaldi (n6886777286)
  - Napoli Piazza Leopardi (n6817760441)
  - Napoli Porta Nolana (n8441243974)
  - Napoli San Giovanni-Barra (n4459022870)
  - Nola (n11406225017)
  - Officine Ponticelli (n11407164119)
  - Ottaviano (n11407164110)
  - Parco Piemonte (n11406225040)
  - Piano di Sorrento (n11407493917)
  - Pianura (n4936292644)
  - Piave (n325239246)
  - Pioppaino (n11407722188)
  - Pisani (n972220234)
  - Piscinola-Scampia (n1483514220)
  - Piscinola-Scampia (n614419534)
  - Poggiomarino (n11407164125)
  - Poggioreale (n595644485)
  - Policlinico (n3036909913)
  - Pollena Trocchia (n11407164103)
  - Pomigliano d’Arco (n11406225047)
  - 'Pompei - Santuario (n11407270297)'
  - 'Pompei Scavi - Villa dei Misteri (n11407493918)'
  - Ponticelli (n3386556332)
  - Portici Bellavista (n11407270271)
  - Portici Via Libertà (n11407270272)
  - Pozzuoli Solfatara (n6817792727)
  - Pratola Ponte (n282078115)
  - Quarto (n972225049)
  - Quarto Centro (n4458516196)
  - Quarto Officina (n1037516419)
  - Quattro Giornate (n434763004)
  - Rione Alto (n3036923656)
  - Rione Trieste (n253938010)
  - Roccarainola-Tufino (n11406225026)
  - Salice (n11406225058)
  - Salvator Rosa (n11229569398)
  - San Giorgio Cavalli di Bronzo (n11407270270)
  - San Giorgio a Cremano (n11406225013)
  - San Giovanni a Teduccio (n1306185157)
  - San Giuseppe (n11407164112)
  - San Leonardo (n254023288)
  - San Pasquale (n1460817154)
  - San Pietro (n250313706)
  - San Valentino Torio (n11407164124)
  - San Vitaliano (n4917764619)
  - Sant'Agnello (n10790148919)
  - Sant'Anastasia (n11407164105)
  - Santa Maria del Pozzo (n11407270279)
  - Sarno (n260860458)
  - Saviano (n4917826145)
  - Scafati (n11407270289)
  - Scisciano (n4915204196)
  - Seiano (n595644470)
  - Soccavo (n325240435)
  - Somma (n11407164107)
  - Sorrento (n11061388820)
  - Sperone-Avella (n282074225)
  - Striano (n595644519)
  - Talona (n11406225049)
  - Terzigno (n11407164114)
  - Toledo (n1738657713)
  - 'Torre Annunziata - Oplonti (n11407270298)'
  - Torre del Greco (n595644487)
  - Torregaveta (n1462124085)
  - Traiano (n325241055)
  - Trecase (n11407270287)
  - Università (n1428260807)
  - Vanvitelli (n434762989)
  - Vesuvio de Meis (n11406225010)
  - Via Nocera (n595644473)
  - Via Sant'Antonio (n11407270278)
  - Via Viuli (n11407270286)
  - Via dei Monaci (n2246301494)
  - Via del Monte (n4340367752)
  - Vico Equense (n11407722194)
  - Villa Augustea (n253934558)
  - Villa Regina (n3906344558)
  - Villa Visconti (n11406225008)
  - Villa delle Ginestre (n11407270285)
  - Vittorio Veneto (n4915217460)
  - Zoo-Edenlandia (n1338235385)

transfers: 
  - 
    - Garibaldi (r7683111)
    - Napoli Garibaldi (r7683069)
    - Napoli Piazza Garibaldi (r10105977)
  - 
    - Mergellina (r7683071)
    - Napoli Mergellina (r10105974)
  - 
    - Montesanto (r11480278)
    - Napoli Montesanto (r13320398)
  - 
    - Municipio (Line 1) (r13324084)
    - Municipio (Line 6) (r7683107)
  - 
    - Museo (r7683084)
    - Napoli Piazza Amedeo (r13320396)
  - 
    - Piscinola (ANM) (r7683097)
    - Piscinola (EAV) (r10294982)
  - 
    - Vesuvio de Meis (r16804948)
    - Vesuvio de Meis (r9741876)

routes: 
  - 
    type: subway
    ref: 1
    name: Linea 1
    colour: '#feca1b'
    station_count: 20
    stations: 
      - Piscinola (ANM)
      - Chiaiano
      - Frullone
      - Colli Aminei
      - Policlinico
      - Rione Alto
      - Montedonzelli
      - Medaglie d'Oro
      - Vanvitelli
      - Quattro Giornate
      - Salvator Rosa
      - Materdei
      - Museo
      - Dante
      - Toledo
      - Municipio (Line 1)
      - Università
      - Duomo
      - Garibaldi
      - Centro Direzionale

    itineraries: 
      r386098: 
        - Piscinola-Scampia (n614419534)
        - Chiaiano (n324415153)
        - Frullone (n1738657712)
        - Colli Aminei (n3036909925)
        - Policlinico (n3036909913)
        - Rione Alto (n3036923656)
        - Montedonzelli (n435104388)
        - Medaglie d'Oro (n3036923663)
        - Vanvitelli (n434762989)
        - Quattro Giornate (n434763004)
        - Salvator Rosa (n11229569398)
        - Materdei (n434763015)
        - Museo (n434763023)
        - Dante (n434763027)
        - Toledo (n1738657713)
        - Municipio (n11929061007)
        - Università (n1428260807)
        - Duomo (n1757100165)
        - Garibaldi (n7884578138)
        - Centro Direzionale (n10249732514)

      r2168102: 
        - Centro Direzionale (n10249732514)
        - Garibaldi (n7884578138)
        - Duomo (n1757100165)
        - Università (n1428260807)
        - Municipio (n11929061007)
        - Toledo (n1738657713)
        - Dante (n434763027)
        - Museo (n434763023)
        - Materdei (n434763015)
        - Salvator Rosa (n11229569398)
        - Quattro Giornate (n434763004)
        - Vanvitelli (n434762989)
        - Medaglie d'Oro (n3036923663)
        - Montedonzelli (n435104388)
        - Rione Alto (n3036923656)
        - Policlinico (n3036909913)
        - Colli Aminei (n3036909925)
        - Frullone (n1738657712)
        - Chiaiano (n324415153)
        - Piscinola-Scampia (n614419534)


  - 
    type: subway
    ref: 11
    name: Linea Arcobaleno
    colour: '#eb6a2d'
    station_count: 5
    stations: 
      - Piscinola (EAV)
      - Mugnano
      - Giugliano
      - Aversa Ippodromo
      - Aversa Centro

    itineraries: 
      r1815018: 
        - Piscinola-Scampia (n1483514220)
        - Mugnano (n8621188865)
        - Giugliano (n8621188869)
        - Aversa Ippodromo (n8621188873)
        - Aversa Centro (n8621188875)

      r2168327: 
        - Aversa Centro (n8621188875)
        - Aversa Ippodromo (n8621188873)
        - Giugliano (n8621188869)
        - Mugnano (n8621188865)
        - Piscinola-Scampia (n1483514220)


  - 
    type: light_rail
    ref: 12
    name: 'Linea 12 : Napoli Porta Nolana || Sarno'
    colour: '#f799b5'
    station_count: 26
    stations: 
      - Napoli Porta Nolana
      - Napoli Garibaldi
      - Via Gianturco
      - San Giovanni a Teduccio
      - Barra
      - Officine Ponticelli
      - Ponticelli
      - Vesuvio de Meis
      - Cercola
      - Pollena Trocchia
      - Guindazzi
      - Madonna dell’Arco
      - Sant’Anastasia
      - Villa Augustea
      - Somma
      - Rione Trieste
      - Ottaviano
      - San Leonardo
      - San Giuseppe
      - Casilli
      - Terzigno
      - Flocco
      - Poggiomarino
      - Striano
      - San Valentino Torio
      - Sarno

    itineraries: 
      r2168298: 
        - Napoli Porta Nolana (n8441243974)
        - Napoli Garibaldi (n1738681458)
        - Gianturco (n229162892)
        - San Giovanni a Teduccio (n1306185157)
        - Barra (n11407164120)
        - Officine Ponticelli (n11407164119)
        - Ponticelli (n3386556332)
        - Vesuvio de Meis (n11406225010)
        - Cercola (n11407164101)
        - Pollena Trocchia (n11407164103)
        - Guindazzi (n281159312)
        - Madonna Dell'Arco (n253939142)
        - Sant'Anastasia (n11407164105)
        - Villa Augustea (n253934558)
        - Somma (n11407164107)
        - Rione Trieste (n253938010)
        - Ottaviano (n11407164110)
        - San Leonardo (n254023288)
        - San Giuseppe (n11407164112)
        - Casilli (n595644500)
        - Terzigno (n11407164114)
        - Flocco (n595644513)
        - Poggiomarino (n11407164125)
        - Striano (n595644519)
        - San Valentino Torio (n11407164124)
        - Sarno (n260860458)

      r2168299: 
        - Sarno (n260860458)
        - San Valentino Torio (n11407164124)
        - Striano (n595644519)
        - Poggiomarino (n11407164125)
        - Flocco (n595644513)
        - Terzigno (n11407164114)
        - Casilli (n595644500)
        - San Giuseppe (n11407164112)
        - San Leonardo (n254023288)
        - Ottaviano (n11407164110)
        - Rione Trieste (n253938010)
        - Somma (n11407164107)
        - Villa Augustea (n253934558)
        - Sant'Anastasia (n11407164105)
        - Madonna Dell'Arco (n253939142)
        - Guindazzi (n281159312)
        - Pollena Trocchia (n11407164103)
        - Cercola (n11407164101)
        - Vesuvio de Meis (n11406225010)
        - Ponticelli (n3386556332)
        - Officine Ponticelli (n11407164119)
        - Barra (n11407164120)
        - San Giovanni a Teduccio (n1306185157)
        - Gianturco (n229162892)
        - Napoli Garibaldi (n1738681458)
        - Napoli Porta Nolana (n8441243974)


  - 
    type: light_rail
    ref: 13
    name: Linea 13 (Napoli Porta Nolana || Sorrento
    colour: '#751056'
    station_count: 33
    stations: 
      - Napoli Porta Nolana
      - Napoli Garibaldi
      - Via Gianturco
      - San Giovanni a Teduccio
      - Barra
      - Santa Maria del Pozzo
      - San Giorgio a Cremano
      - San Giorgio – Cavalli di Bronzo
      - Portici Bellavista
      - Portici Via Libertà
      - Ercolano Scavi
      - 'Ercolano - Miglio D''Oro'
      - Torre del Greco
      - Via Sant'Antonio
      - Via del Monte
      - Via de Monaci
      - Villa delle Ginestre
      - Leopardi
      - Via Viuli
      - Trecase
      - 'Torre Annunziata - Oplonti'
      - Villa Regina
      - Pompei Scavi-Villa dei Misteri
      - Moregine
      - Pioppaino
      - Via Nocera
      - Castallammare di Stabia
      - Vico Equense
      - Seiano
      - Meta
      - Piano di Sorrento
      - Sant'Agnello
      - Sorrento

    itineraries: 
      r1770128: 
        - Napoli Porta Nolana (n8441243974)
        - Napoli Garibaldi (n1738681458)
        - Gianturco (n229162892)
        - San Giovanni a Teduccio (n1306185157)
        - Barra (n11407164120)
        - Santa Maria del Pozzo (n11407270279)
        - San Giorgio a Cremano (n11406225013)
        - San Giorgio Cavalli di Bronzo (n11407270270)
        - Portici Bellavista (n11407270271)
        - Portici Via Libertà (n11407270272)
        - Ercolano Scavi (n11407270274)
        - Ercolano Miglio D'Oro (n11407270275)
        - Torre del Greco (n595644487)
        - Via Sant'Antonio (n11407270278)
        - Via del Monte (n4340367752)
        - Via dei Monaci (n2246301494)
        - Villa delle Ginestre (n11407270285)
        - Leopardi (n296077447)
        - Via Viuli (n11407270286)
        - Trecase (n11407270287)
        - 'Torre Annunziata - Oplonti (n11407270298)'
        - Villa Regina (n3906344558)
        - 'Pompei Scavi - Villa dei Misteri (n11407493918)'
        - Moregine (n300386895)
        - Pioppaino (n11407722188)
        - Via Nocera (n595644473)
        - Castellammare di Stabia (n11407722191)
        - Vico Equense (n11407722194)
        - Seiano (n595644470)
        - Meta (n11407722196)
        - Piano di Sorrento (n11407493917)
        - Sant'Agnello (n10790148919)
        - Sorrento (n11061388820)

      r2168228: 
        - Sorrento (n11061388820)
        - Sant'Agnello (n10790148919)
        - Piano di Sorrento (n11407493917)
        - Meta (n11407722196)
        - Seiano (n595644470)
        - Vico Equense (n11407722194)
        - Castellammare di Stabia (n11407722191)
        - Via Nocera (n595644473)
        - Pioppaino (n11407722188)
        - Moregine (n300386895)
        - 'Pompei Scavi - Villa dei Misteri (n11407493918)'
        - Villa Regina (n3906344558)
        - 'Torre Annunziata - Oplonti (n11407270298)'
        - Trecase (n11407270287)
        - Via Viuli (n11407270286)
        - Leopardi (n296077447)
        - Villa delle Ginestre (n11407270285)
        - Via dei Monaci (n2246301494)
        - Via del Monte (n4340367752)
        - Via Sant'Antonio (n11407270278)
        - Torre del Greco (n595644487)
        - Ercolano Miglio D'Oro (n11407270275)
        - Ercolano Scavi (n11407270274)
        - Portici Via Libertà (n11407270272)
        - Portici Bellavista (n11407270271)
        - San Giorgio Cavalli di Bronzo (n11407270270)
        - San Giorgio a Cremano (n11406225013)
        - Santa Maria del Pozzo (n11407270279)
        - Barra (n11407164120)
        - San Giovanni a Teduccio (n1306185157)
        - Gianturco (n229162892)
        - Napoli Garibaldi (n1738681458)
        - Napoli Porta Nolana (n8441243974)


  - 
    type: light_rail
    ref: 14
    name: 'Linea 14 : Napoli Porta Nolana || Poggiomarino'
    colour: '#8480d7'
    station_count: 28
    stations: 
      - Napoli Porta Nolana
      - Napoli Garibaldi
      - Via Gianturco
      - San Giovanni a Teduccio
      - Barra
      - Santa Maria del Pozzo
      - San Giorgio a Cremano
      - San Giorgio – Cavalli di Bronzo
      - Portici Bellavista
      - Portici Via Libertà
      - Ercolano Scavi
      - 'Ercolano - Miglio D''Oro'
      - Torre del Greco
      - Via Sant'Antonio
      - Via del Monte
      - Via de Monaci
      - Villa delle Ginestre
      - Leopardi
      - Via Viuli
      - Trecase
      - 'Torre Annunziata - Oplonti'
      - Boscotrecase
      - Boscoreale
      - Pompei
      - Scafati
      - San Pietro
      - Cangiani
      - Poggiomarino

    itineraries: 
      r2168260: 
        - Napoli Porta Nolana (n8441243974)
        - Napoli Garibaldi (n1738681458)
        - Gianturco (n229162892)
        - San Giovanni a Teduccio (n1306185157)
        - Barra (n11407164120)
        - Santa Maria del Pozzo (n11407270279)
        - San Giorgio a Cremano (n11406225013)
        - San Giorgio Cavalli di Bronzo (n11407270270)
        - Portici Bellavista (n11407270271)
        - Portici Via Libertà (n11407270272)
        - Ercolano Scavi (n11407270274)
        - Ercolano Miglio D'Oro (n11407270275)
        - Torre del Greco (n595644487)
        - Via Sant'Antonio (n11407270278)
        - Via del Monte (n4340367752)
        - Via dei Monaci (n2246301494)
        - Villa delle Ginestre (n11407270285)
        - Leopardi (n296077447)
        - Via Viuli (n11407270286)
        - Trecase (n11407270287)
        - 'Torre Annunziata - Oplonti (n11407270298)'
        - Boscotrecase (n595644484)
        - Boscoreale (n3389605447)
        - 'Pompei - Santuario (n11407270297)'
        - Scafati (n11407270289)
        - San Pietro (n250313706)
        - Cangiani (n250312780)
        - Poggiomarino (n11407164125)

      r2168261: 
        - Poggiomarino (n11407164125)
        - Cangiani (n250312780)
        - San Pietro (n250313706)
        - Scafati (n11407270289)
        - 'Pompei - Santuario (n11407270297)'
        - Boscoreale (n3389605447)
        - Boscotrecase (n595644484)
        - 'Torre Annunziata - Oplonti (n11407270298)'
        - Trecase (n11407270287)
        - Via Viuli (n11407270286)
        - Leopardi (n296077447)
        - Villa delle Ginestre (n11407270285)
        - Via dei Monaci (n2246301494)
        - Via del Monte (n4340367752)
        - Via Sant'Antonio (n11407270278)
        - Torre del Greco (n595644487)
        - Ercolano Miglio D'Oro (n11407270275)
        - Ercolano Scavi (n11407270274)
        - Portici Via Libertà (n11407270272)
        - Portici Bellavista (n11407270271)
        - San Giorgio Cavalli di Bronzo (n11407270270)
        - San Giorgio a Cremano (n11406225013)
        - Santa Maria del Pozzo (n11407270279)
        - Barra (n11407164120)
        - San Giovanni a Teduccio (n1306185157)
        - Gianturco (n229162892)
        - Napoli Garibaldi (n1738681458)
        - Napoli Porta Nolana (n8441243974)


  - 
    type: train
    ref: 2
    name: Linea 2
    colour: '#025257'
    station_count: 12
    stations: 
      - Pozzuoli Solfatara
      - Bagnoli-Agnano Terme
      - Cavalleggeri Aosta
      - Napoli Campi Flegrei
      - Piazza Leopardi
      - Napoli Mergellina
      - Napoli Piazza Amedeo
      - Napoli Montesanto
      - Napoli Piazza Amedeo
      - Napoli Piazza Garibaldi
      - Napoli Gianturco
      - Napoli San Giovanni-Barra

    itineraries: 
      r445980: 
        - Pozzuoli Solfatara (n6817792727)
        - Bagnoli-Agnano Terme (n6817755819)
        - Cavalleggeri Aosta (n8278678762)
        - Napoli Campi Flegrei (n6817740560)
        - Napoli Piazza Leopardi (n6817760441)
        - Napoli Mergellina (n6536935424)
        - Napoli Piazza Amedeo (n8440486183)
        - Napoli Montesanto (n8440486178)
        - Napoli Piazza Cavour (n8440486172)
        - Napoli Piazza Garibaldi (n6886777286)
        - Napoli Gianturco (n4459023928)
        - Napoli San Giovanni-Barra (n4459022870)

      r2168103: 
        - Napoli San Giovanni-Barra (n4459022870)
        - Napoli Gianturco (n4459023928)
        - Napoli Piazza Garibaldi (n6886777286)
        - Napoli Piazza Cavour (n8440486172)
        - Napoli Montesanto (n8440486178)
        - Napoli Piazza Amedeo (n8440486183)
        - Napoli Mergellina (n6536935424)
        - Napoli Piazza Leopardi (n6817760441)
        - Napoli Campi Flegrei (n6817740560)
        - Cavalleggeri Aosta (n8278678762)
        - Bagnoli-Agnano Terme (n6817755819)
        - Pozzuoli Solfatara (n6817792727)


  - 
    type: train
    ref: 4
    name: Cumana
    colour: '#203f7d'
    station_count: 13
    stations: 
      - Montesanto
      - Corso Vittorio Emanuele
      - Fuorigrotta
      - 'Mostra - Stadio Maradona'
      - Zoo-Edenlandia
      - Agnano
      - Bagnoli-Città della Scienza
      - Dazio
      - Gerolomini
      - Arco Felice
      - Lucrino
      - Fusaro
      - Torregaveta

    itineraries: 
      r2168312: 
        - Montesanto (n8440486177)
        - Corso Vittorio Emanuele (n4917117115)
        - Fuorigrotta (n1090940332)
        - 'Mostra - Stadio Maradona (n434789470)'
        - Zoo-Edenlandia (n1338235385)
        - Agnano (n434789521)
        - Bagnoli-Città della Scienza (n329701822)
        - Dazio (n1338235386)
        - Gerolomini (n1338239162)
        - Arco Felice (n326209133)
        - Lucrino (n1480005815)
        - Fusaro (n8748727887)
        - Torregaveta (n1462124085)

      r2168313: 
        - Torregaveta (n1462124085)
        - Fusaro (n8748727887)
        - Lucrino (n1480005815)
        - Arco Felice (n326209133)
        - Gerolomini (n1338239162)
        - Dazio (n1338235386)
        - Bagnoli-Città della Scienza (n329701822)
        - Agnano (n434789521)
        - Zoo-Edenlandia (n1338235385)
        - 'Mostra - Stadio Maradona (n434789470)'
        - Fuorigrotta (n1090940332)
        - Corso Vittorio Emanuele (n4917117115)
        - Montesanto (n8440486177)


  - 
    type: train
    ref: 5
    name: Circumflegrea
    colour: '#0a9eda'
    station_count: 15
    stations: 
      - Piave
      - Soccavo
      - Traiano
      - La Trencia
      - Pianura
      - Pisani
      - Quarto Centro
      - Quarto
      - Quarto Officina
      - Grotta del Sole
      - Licola
      - Marina di Licola
      - Cuma
      - Lido Fusaro
      - Torregaveta

    itineraries: 
      r2168318: 
        - Piave (n325239246)
        - Soccavo (n325240435)
        - Traiano (n325241055)
        - La Trencia (n325241710)
        - Pianura (n4936292644)
        - Pisani (n972220234)
        - Quarto Centro (n4458516196)
        - Quarto (n972225049)
        - Quarto Officina (n1037516419)
        - Grotta del Sole (n1463003360)
        - Licola (n329653476)
        - Marina di Licola (n329659352)
        - Cuma (n1463010430)
        - Lido Fusaro (n1463010431)
        - Torregaveta (n1462124085)

      r2168319: 
        - Torregaveta (n1462124085)
        - Lido Fusaro (n1463010431)
        - Cuma (n1463010430)
        - Marina di Licola (n329659352)
        - Licola (n329653476)
        - Grotta del Sole (n1463003360)
        - Quarto Officina (n1037516419)
        - Quarto (n972225049)
        - Quarto Centro (n4458516196)
        - Pisani (n972220234)
        - Pianura (n4936292644)
        - La Trencia (n325241710)
        - Traiano (n325241055)
        - Soccavo (n325240435)
        - Piave (n325239246)


  - 
    type: subway
    ref: 6
    name: Linea 6
    colour: '#0099cc'
    station_count: 8
    stations: 
      - Mostra
      - Augusto
      - Lala
      - Mergellina
      - 'Arco Mirelli - Repubblica'
      - San Pasquale
      - 'Chiaia - Monte di Dio'
      - Municipio (Line 6)

    itineraries: 
      r446007: 
        - Mostra (n7884684060)
        - Augusto (n663078056)
        - Lala (n663077724)
        - Mergellina (n663078054)
        - Arco Mirelli (n11929061005)
        - San Pasquale (n1460817154)
        - 'Chiaia - Monte di Dio (n1460817143)'
        - Municipio (n11929061006)

      r2168104: 
        - Municipio (n11929061006)
        - 'Chiaia - Monte di Dio (n1460817143)'
        - San Pasquale (n1460817154)
        - Arco Mirelli (n11929061005)
        - Mergellina (n663078054)
        - Lala (n663077724)
        - Augusto (n663078056)
        - Mostra (n7884684060)


  - 
    type: light_rail
    ref: 7
    name: 'Linea 7 : Napoli Porta Nolana || San Giorgio a Cremano'
    colour: '#eb262b'
    station_count: 11
    stations: 
      - Napoli Porta Nolana
      - Napoli Garibaldi
      - Napoli Centro Direzionale
      - Poggioreale
      - Botteghelle
      - Madonnelle
      - Argine Palasport
      - Villa Visconti
      - Vesuvio de Meis
      - Bartolo Longo
      - San Giorgio a Cremano

    itineraries: 
      r446001: 
        - Napoli Porta Nolana (n8441243974)
        - Napoli Garibaldi (n1738681458)
        - Napoli Centro Direzionale (n278841425)
        - Poggioreale (n595644485)
        - Botteghelle (n11406225059)
        - Madonnelle (n11406225006)
        - Argine Palasport (n11406225007)
        - Villa Visconti (n11406225008)
        - Vesuvio de Meis (n11406225010)
        - Bartolo Longo (n11406225012)
        - San Giorgio a Cremano (n11406225013)

      r2168125: 
        - San Giorgio a Cremano (n11406225013)
        - Bartolo Longo (n11406225012)
        - Vesuvio de Meis (n11406225010)
        - Villa Visconti (n11406225008)
        - Argine Palasport (n11406225007)
        - Madonnelle (n11406225006)
        - Botteghelle (n11406225059)
        - Poggioreale (n595644485)
        - Napoli Centro Direzionale (n278841425)
        - Napoli Garibaldi (n1738681458)
        - Napoli Porta Nolana (n8441243974)


  - 
    type: light_rail
    ref: 9
    name: Linea 9 (Napoli Porta Nolana → Baiano)
    colour: '#771e1b'
    station_count: 31
    stations: 
      - Napoli Porta Nolana
      - Napoli Garibaldi
      - Napoli Centro Direzionale
      - Poggioreale
      - Botteghelle
      - Volla
      - Salice
      - Casalnuovo
      - La Pigna
      - Talona
      - Parco Piemonte
      - Pratola Ponte
      - Pomigliano d’Arco
      - Castelcisterna
      - Brusciano
      - De Ruggiero
      - Vittorio Veneto
      - Marigliano
      - San Vitaliano
      - Scisciano
      - Saviano
      - Nola
      - Cimitile
      - Camposano
      - Cicciano
      - Roccarainola-Tufino
      - Avella
      - Baiano
      - Alfa Lancia 2
      - Alfa Lancia 4
      - Acerra

    itineraries: 
      r2168283: 
        - Napoli Porta Nolana (n8441243974)
        - Napoli Garibaldi (n1738681458)
        - Napoli Centro Direzionale (n278841425)
        - Poggioreale (n595644485)
        - Botteghelle (n11406225059)
        - Casoria Arpino-Volla (n595644496)
        - Salice (n11406225058)
        - Casalnuovo (n11406225054)
        - La Pigna (n11406225051)
        - Talona (n11406225049)
        - Parco Piemonte (n11406225040)
        - Pratola Ponte (n282078115)
        - Pomigliano d’Arco (n11406225047)
        - Castelcisterna (n282075558)
        - Brusciano (n4917809067)
        - De Ruggiero (n4917182267)
        - Vittorio Veneto (n4915217460)
        - Marigliano (n4917782011)
        - San Vitaliano (n4917764619)
        - Scisciano (n4915204196)
        - Saviano (n4917826145)
        - Nola (n11406225017)
        - Cimitile (n11406225015)
        - Camposano (n282074327)
        - Cicciano (n11406225025)
        - Roccarainola-Tufino (n11406225026)
        - Sperone-Avella (n282074225)
        - Baiano (n282074201)

      r2168284: 
        - Baiano (n282074201)
        - Sperone-Avella (n282074225)
        - Roccarainola-Tufino (n11406225026)
        - Cicciano (n11406225025)
        - Camposano (n282074327)
        - Cimitile (n11406225015)
        - Nola (n11406225017)
        - Saviano (n4917826145)
        - Scisciano (n4915204196)
        - San Vitaliano (n4917764619)
        - Marigliano (n4917782011)
        - Vittorio Veneto (n4915217460)
        - De Ruggiero (n4917182267)
        - Brusciano (n4917809067)
        - Castelcisterna (n282075558)
        - Pomigliano d’Arco (n11406225047)
        - Pratola Ponte (n282078115)
        - Parco Piemonte (n11406225040)
        - Talona (n11406225049)
        - La Pigna (n11406225051)
        - Casalnuovo (n11406225054)
        - Salice (n11406225058)
        - Casoria Arpino-Volla (n595644496)
        - Botteghelle (n11406225059)
        - Poggioreale (n595644485)
        - Napoli Centro Direzionale (n278841425)
        - Napoli Garibaldi (n1738681458)
        - Napoli Porta Nolana (n8441243974)

      r2168288: 
        - Napoli Porta Nolana (n8441243974)
        - Napoli Garibaldi (n1738681458)
        - Napoli Centro Direzionale (n278841425)
        - Poggioreale (n595644485)
        - Botteghelle (n11406225059)
        - Casoria Arpino-Volla (n595644496)
        - Salice (n11406225058)
        - Casalnuovo (n11406225054)
        - La Pigna (n11406225051)
        - Talona (n11406225049)
        - Parco Piemonte (n11406225040)
        - Pratola Ponte (n282078115)
        - Pomigliano d’Arco (n11406225047)
        - Alfa Lancia 2 (n11406225039)
        - Alfa Lancia 4 (n11406225038)
        - Acerra (n11406225037)

      r2168289: 
        - Acerra (n11406225037)
        - Alfa Lancia 4 (n11406225038)
        - Alfa Lancia 2 (n11406225039)
        - Pomigliano d’Arco (n11406225047)
        - Pratola Ponte (n282078115)
        - Parco Piemonte (n11406225040)
        - Talona (n11406225049)
        - La Pigna (n11406225051)
        - Casalnuovo (n11406225054)
        - Salice (n11406225058)
        - Casoria Arpino-Volla (n595644496)
        - Botteghelle (n11406225059)
        - Poggioreale (n595644485)
        - Napoli Centro Direzionale (n278841425)
        - Napoli Garibaldi (n1738681458)
        - Napoli Porta Nolana (n8441243974)



